.bg-image {
  background-position: 0;
}
@media (max-width: 768px) { 
  .bg-image {
    background-position: center center;
  }
}
.ltn__drop-menu ul li ul {
  min-width: 200px;
}
.truncate-text {
    height: 120px;
    overflow: hidden;
    position: relative;
  }
   
  .truncate-text:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: linear-gradient(180deg, transparent, #ffffff 50%);
  }
  .ltn__header-area {
    z-index: 1000;
   
}
.ltn__quick-view-modal-inner input[type="text"],
.ltn__quick-view-modal-inner input[type="email"] {
  height: 40px;
}
.modal-footer .btn {
  padding: 10px 35px
}
.modal-dialog {
  max-width: 600px;
  margin-top: 80px;
}
.modal-product-info h5 {
  width: 90%;
}
/*breadcrumbs*/
.ltn__breadcrumb-area {
  margin-bottom: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.about-contact-icon {
  font-size: 35px;
  padding-right: 15px;
}
.input-item.ltn__custom-icon::before {
 display: none;
}

input.error,
.error {
  color: red
}
textarea.input-control {
  background-color: var(--white);
    border: 2px solid;
    border-color: var(--border-color-9);
    height: 150px;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 20px;
    font-size: 16px;
    color: var(--ltn__paragraph-color);
    width: 100%;
    margin-bottom: 30px;
    border-radius: 0;
    padding-right: 40px;
}
.ltn__contact-address-item-3 .ltn__contact-address-icon img {
  max-width: 50px;
}
/*product page*/
.discounted-price {
  font-size: 21px;
  color: #0a9a73;
}
.modal-product-info.shop-details-info .modal-product-meta > ul {
  border-bottom: none;
}

.table .btn {
  max-width: 180px;
  min-width: 100px;
  float: right;
  padding: 10px 30px;
}
.another .table .btn {
  float: right;
}


@media (max-width: 767px) {
  .table a {
    font-size: 10px;
  }
}
/*login*/
.contact-form-box .help-block {
  color: red;
}
select.form-control {
  margin-bottom: 30px;
  border: 2px solid #e4ecf2;
  height: 65px;
  border-radius: 0;
}

.footer-newsletter .form-control {
  padding: 1.2rem 1rem;
}
/*checkout*/
.shoping-cart-total.cart-checkout {
  max-width: 100%;
}
.ltn__checkout-payment-method .ltn__card-title::before,
.ltn__checkout-payment-method .ltn__card-title::after {
  display: none;
}
#checkout_accordion_1 input[type=radio] {
  display: none;
}
.cheque-info .form-control  {
  margin-bottom: 15px;
}
.text-info {
  font-size: 0.8rem;
  line-height: 1.1!important;
}
/**orders*/
.btn.btn-outline-secondary.active {
  background-color: black;
}
.order-btn {
  padding: 10px 12px;
}
div.alert {
  display: flex;
  justify-content: space-between;
}
/*=====faq page====*/
.accordion-faq ul li {
  list-style-type: none;
}
.accordion-faq {
  margin: 0 auto;
  border: 1px solid #0a9a73;
  margin-bottom: 50px;
}
.accordion-faq__heading {
 display: block; position: relative; cursor: pointer;
 padding: 10px 15px; margin: 0;
 border-bottom: 1px solid #0a9a73;
 color: #000;
 font-weight: 700;
 font-size: 18px;
}

.accordion-faq__heading:after, .accordion-faq__heading:before {
 content: ""; position: absolute;
 width: 12px; height: 3px;
 top: 50%; right: 20px;
 background: #0a9a73;
 transition: all 0.1s;
}

.accordion__checkbox:checked~.accordion-faq__heading:before {
 transform: rotate(90deg);
 opacity: 0;
 transition: all 0.1s;
}

.accordion-faq__heading:after {
 transform: rotate(90deg);
 transition: all 0.1s;
}

.accordion__checkbox:checked~.accordion-faq__heading:after {
 transform: rotate(180deg);
}

.accordion__checkbox {
 display: none; 
 position: absolute; 
 left: -9999em;
}

.accordion__checkbox:checked~.accordion__content {
 max-height: 1000px;
 transition: all 2s;
}

.accordion__content {
 max-height: 0; overflow: hidden; padding: 0 15px;
 transition: all 0.5s;
}
.slick-track img {
  margin: 0 auto;
}
/* widjet*/
.ui-widget {
  font-family: 'Courier New', Courier, monospace;
}
.ui-widget-content {
  border: none;
  width: 50%!important;
}
.ui-front {
  z-index: 1000;
}
.ui-widget li {
  list-style-type: none;
}
div.ui-menu-item-wrapper {
  cursor: pointer;
  color: #0a9a73;
  
}
div.ui-menu-item-wrapper:hover,
div.ui-menu-item-wrapper:focus,
div.ui-menu-item-wrapper:active,
div.ui-menu-item-wrapper:visited
{
  border: none;
  color:#0a9a73;
  font-weight: 700;
}
.ui-autocomplete-category {
  font-style: italic;
  font-size: 12px;
}
/*bitcoin section*/
.bitcoin-section {
  position: relative;
}
.bitcoin-section a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
